My Oracle Support Banner

Is it Supported to Apply April PSU 2011 to SES 11.1.2 (Doc ID 1316817.1)

Last updated on NOVEMBER 12, 2020

Applies to:

Oracle Secure Enterprise Search - Version 11.1.2 and later
Information in this document applies to any platform.

Goal

Attempting to apply the PSU April 2011 which per ID 1291877.1 indicates that the patch for database 11.1.0.7 should be applied.

When the command "opatch apply" is attempted for that database patch on top of vanilla SES 11.1.2 installation the opatch utility indicates that there are conflicts and those conflicts would be rolled back if the PSU is applied.

It asks:
"Is it ok to roll back the following patches that are conflicts with the April CPU: 8724099, 7625967?"



Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.